archive: https://github.com/notofonts/thai/releases/download/NotoSerifThai-v2.001/NotoSerifThai-v2.001.zip
branch: main
files:
  OFL.txt: OFL.txt
  NotoSerifThai/googlefonts/variable-ttf/NotoSerifThai[wdth,wght].ttf: NotoSerifThai[wdth,wght].ttf
